[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 10 Update: memtest86+-2.11-9.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-3511
2009-04-13 18:40:32
--------------------------------------------------------------------------------

Name        : memtest86+
Product     : Fedora 10
Version     : 2.11
Release     : 9.fc10
URL         : http://www.memtest.org
Summary     : Stand-alone memory tester for x86 and x86-64 computers
Description :
Memtest86+ is a thorough stand-alone memory test for x86 and x86-64
architecture computers. BIOS based memory tests are only a quick
check and often miss many of the failures that are detected by
Memtest86+.

The ELF version should be used for booting from grub,
and avoids the following errors:
"Error 7: Loading below 1MB is not supported"
"Error 13: Invalid or unsupported executable format"
"Error 28: Selected item cannot fit into memory"

The script '/usr/sbin/memtest-setup' can be run (as root)
to add the memtest86+ entry to your GRUB boot menu.

--------------------------------------------------------------------------------
Update Information:

Fixed the post and preun sections of the spec file.  - Updated to 2.11  -
Patched for booting from grub.  - Using memtest (ELF) instead of memtest.bin  -
Changed memtest-setup for writing the correct grub entry.  - Removed obsolete
patch memtest86+-2.10-fixflags.patch  - Created option update grub.conf
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #494157 - Broken memtest86+ boot from syslinux
        https://bugzilla.redhat.com/show_bug.cgi?id=494157
  [ 2 ] Bug #493584 - Error in postinstall scriptlet here-document
        https://bugzilla.redhat.com/show_bug.cgi?id=493584
  [ 3 ] Bug #492965 - Need Requires(post): coreutils
        https://bugzilla.redhat.com/show_bug.cgi?id=492965
  [ 4 ] Bug #472981 - "Error 28: Selected item cannot fit into memory" when booting memtest86+
        https://bugzilla.redhat.com/show_bug.cgi?id=472981
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update memtest86+' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]